ISCS#FEP - Feature #2063

QT ehmil 0yki 0000000
03/14/2022 09:15 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/14/2022
03/16/2022
100%

24.00 hours
0.00 hour

Description

00yk0000D000DO0DoO0DnoO

History

#1 - 03/14/2022 09:15 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/17/2022 07:47 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1



http://www.tcpdf.org

